Subject: RE: Employee Listing
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 15 Jan 2018 20:34:56 +0000

Something about when I start a new message and send them they don't show up for you....I do not understand why?! Anyways, I have attached it again...let me know if it is not there again.

From: Michael B [mailto:[email-masked]]
Sent: Monday, January 15, 2018 3:33 PM
To: Kamryn Shumway <[email-masked]>
Subject: Re: Employee Listing

Hello Kamryn.
Nothing was attached. [Disappointed smile emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Kamryn Shumway<mailto:[email-masked]>
Sent: Monday, January 15, 2018 3:21 PM
To: 'Michael B ([email-masked])'<mailto:[email-masked])'>
Subject: Employee Listing

Mike,

Attached is the Employee List you had mentioned on the phone. Please let me know if any changes need to be made.

Thank you,

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906